<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11593" pointId="183" subPointId="0" userId="50F1A0B3-2838-4081-9E57-719ED28E77A2" date="2024-02-28 17:02:49" timeDiffer="0">
  <longitude>121.333872</longitude>
  <latitude>31.200462</latitude>
  <direction>164.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor141290_image_image1.jpg</imageName>
  <cName>广告近景</cName>
  <address>中国上海市闵行区S206(七莘路)</address>
  <locationDescribe>在上海虹桥国际机场-T2航站楼附近</locationDescribe>
  <currentTime>1709110968953</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240228/1709110968953.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>